Bug 14703 - Problem with desktop file
Summary: Problem with desktop file
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: control-center (Show other bugs)
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Jonathan Blandford
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-07-27 10:05 UTC by Kenneth Rohde Christiansen
Modified: 2013-04-02 04:14 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-08 18:56:05 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Kenneth Rohde Christiansen 2000-07-27 10:05:35 UTC
The desktop file for The control center says "GNOME Control Center" in
danish,
but both in Gnome cvs and in helix it is translated into "Gnome
kontrolcenter"

This is a redhat specific bug then

Comment 1 Elliot Lee 2001-02-08 18:56:01 UTC
The .desktop file needs to be update from CVS. Maybe jrb just needs to do a new
release, dunno.

Comment 2 Jonathan Blandford 2001-07-13 19:27:56 UTC
Fixed in rawhide


Note You need to log in before you can comment on or make changes to this bug.